[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96125

 
 

909

 
 

78020

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2012-0163

Date: (C)2012-04-10   (M)2017-09-22
 
CVSS Score: 9.3Access Vector: NETWORK
Exploitability Subscore: 8.6Access Complexity: MEDIUM
Impact Subscore: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE











Microsoft .NET Framework 1.0 SP3, 1.1 SP1, 2.0 SP2, 3.5, 3.5.1, 4, and 4.5 does not properly validate function parameters, which allows remote attackers to execute arbitrary code via (1) a crafted XAML browser application (aka XBAP), (2) a crafted ASP.NET application, or (3) a crafted .NET Framework application, aka ".NET Framework Parameter Validation Vulnerability."

Reference:
SECTRACK-1026907
IAVM:2012-A-0058
MS12-025
TA12-101A
ms-dotnet-parameter-code-exec(74377)

CPE    7
cpe:/a:microsoft:.net_framework:1.0:sp3
cpe:/a:microsoft:.net_framework:1.1:sp1
cpe:/a:microsoft:.net_framework:4.5
cpe:/a:microsoft:.net_framework:4.0
...
CWE    1
CWE-20
OVAL    2
oval:org.secpod.oval:def:5129
oval:org.secpod.oval:def:5130

© 2013 SecPod Technologies